How to install libkokyu-dev on Debian Unstable (Sid)